need help

Vijayalakshmic vijayalakshmic@s7solutions.com
Tue Feb 8 12:19:00 GMT 2005


hello sir/madam,

     I got your Id from net.so mailed.I have one set of library built on gcc
  3.2.3 and another set of library built on gcc 3.0,now I am trying to use
  both library with an application but I am not able to compile the
  application.So why its happening, I donno and  what is the solution for
  it, please help me.If I need to download some patches ,please tell me wot  
are those
  patches.please kindly help me.


Thanks in advance.
--Vijaya



More information about the Gcc-help mailing list